Binary package “node-rollup-plugin-buble” in ubuntu hirsute

Rollup plugin to convert ES2015 to more common javascript using buble

 This plugin for rollup will convert javascript using the too-recent
 ES2015 standard to older and more common javascript variants, using the
 buble transpiler.